uuid: 19ca890b-6fd8-4876-85ae-7fcff2ab794d
langcode: en
status: true
dependencies: {  }
id: dental_dealer
label: 'Dental dealer'
registration: true
multiple: false
roles:
  authenticated: authenticated
  administrator: '0'
weight: 0
use_revisions: true
description: ''
